/*
    Jean Louis
	Layout 1
	  
*/

* { padding: 0; margin: 0; }

body {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/gradient-green-bg.jpg);
	background-repeat:no-repeat;
	background-color:#6cbb45;
	text-align:center;
}

#wrapper { 
 margin: 0 auto;
 width: 1024px;
 border: 1px solid #e8e8ea;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 background-color:#FFF;
 text-align:left;
}

#top-text {
	height: 22px;
	padding-top:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#6cbb45;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#78acde;
}

h5 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ff9900;
}

h6 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
}

.clearAll {
clear:both;
}

.powered-by {
float:right;
padding: 8px 10px 0px 0px;
margin-bottom: 40px;
}

#top-container {	
	width:1024px;
	height: 166px;
	background-color:#333333;
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/top-banner1.jpg);
	background-repeat:repeat-x;
	background-position:top	
}

#banner-container {
	background-color:#FFF;
	height: 105px;	
}

#sponsor {
	float:left;
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/sponsor-logo.jpg);
	background-repeat:no-repeat;
	width:273px;
	height:159px;	
	margin-left:10px;
}

#menu-container-top {
	float:left;
	width:645px;
	height: 25px;
	background-color:#003366;
	margin-top: 22px;
}

.menu-top {
	float:left;
	color:#FFF;
	padding: 5px 7px;
}

.menu-top a:link {
	color:#ccc;
	text-decoration:none;	
}

.menu-top a:visited {
	color:#ccc;
	text-decoration:none;	
}

.menu-top a:hover {
	color:#FFF;
	text-decoration:none;	
}

#stay-connected {
	float:left;
	padding-top: 112px;
	padding-left: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#leader-board-container {
	float:left;	
	width:728px;
	height:90px;
	margin-left: 5px;
	margin-top: 10px;
	
}

#main-menu-container {
	float:left;
	width: 1024px;
	height:56px;
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/menu-bg.jpg);
	background-repeat:repeat-x;
	border-bottom: 1px solid #FFF;
}

.main-menu-icon {
	float:left;
	color:#FFF;
	padding: 5px 10px;
}

.menu-space {
float:left;
width:172px;
}

.main-menu {
	float:left;
	color:#6ab43c;
	padding: 20px 15px;
	font-weight:bold;
}

.main-menu a:link {
	color:#6ab43c;
	text-decoration:none;	
}

.main-menu a:visited {
	color:#6ab43c;
	text-decoration:none;	
}

.main-menu a:hover {
	color:#02547a;
	text-decoration:none;	
}

.menu-sep {
	float:left;
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/menu-sp.jpg);
	background-repeat:no-repeat;
	width:1px;
	height:47px;
}

.menu-sep2 {
	float:left;
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/menu-sep-2.jpg);
	background-repeat:no-repeat;
	width:1px;
	height:25px;
}

/* Body */
#body-container1 {
	width:1024px;
	background-color:#dddddd;	
}

#spacer1 {
	float:left;
	width:1024px;
	height:5px;
}

#left-container {
	float:left;
	width: 136px;
	background-color:#02547a;
	margin-left: 11px;
	padding-top:3px;
	text-align:center;
}

.sky {
text-align:center;
}

#middle-container {
	float:left;
	width: 510px;	
	margin-left: 8px;	
}

#middle-container table tr td {
width: 460px;
font-size:13px;
clear:right;
}


#blue-white-fade-bg {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/blue-bg-2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#015479;
	height: 32px;
}

#grey-white-fade-bg {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/blue-bg-2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#333333;
	height: 32px;
}

#orange-title-bg {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/orange-title-bg.jpg);
	background-repeat:no-repeat;	
	background-color:#f9ac3b;
	height: 32px;
	width:509px;
}

.middle-title-style {
	color:#FFF;
	padding: 7px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;	
}

#tmc-usubmit-content {
padding: 10px;
}

#middle-inner {
	background-color:#FFF;
	margin-bottom: 5px;	
}

#middle-inner ul{
	background-color:#FFF;
	margin-bottom: 5px;	
	padding: 20px;	
	color:#333333;
	font-size:12px;
}


#middle-inner p{
padding-bottom:13px;
}


.middle-inner-text {
	padding: 10px;	
	color:#333333;
	font-size:12px;
}

.article-sptr {
border-bottom: 1px solid #CCCCCC;

}

.middle-inner-text a:link {
color:#f9ad3e;
text-decoration:none;
}

.middle-inner-text a:visited {
color:#f9ad3e;
text-decoration:none;
}

.middle-inner-text a:hover {
color:#6cbb45;
text-decoration:none;
}

.dateTxt {
font-size:10px;
color:#333333;
font-style:italic;
}

#right-container {
	float:left;
	width: 340px;
	background-color:#FFF;
	margin-left:8px;
}

#enews-free {
	background-color:#999;
}

.enews-padding {
	padding: 5px;
}

#video-container {
	margin-bottom: 10px;
	
}

.right-title-grey {
	padding: 5px;
	color:#333;
	font-weight:bold;
	font-size:16px;	
}

#right-inner-container {
	
}

#green-title-bg {
	background-color:#6cbb45;
}

#blue-title-bg {
	background-color:#02547a;
}

#deepo-title-bg {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/blue-bg-1.jpg);
	background-repeat:no-repeat;
}

.title-white {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding: 3px 7px;
	text-transform:uppercase;
}

.right-inner-text {
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
}

.right-inner-text a:link {
	color:#333333;
	text-decoration:none;
}

.right-inner-text a:visited {
	color:#333333;
	text-decoration:none;
}

.right-inner-text a:hover {
	color:#015479;
	text-decoration:none;
}

.icon-video {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/icon-video.jpg);
	background-repeat:no-repeat;
	margin-left: -10px;
	padding-left:30px;
	padding-bottom:5px;
	font-size:20px;	
}

.icon-paper {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/icon-paper.png);
	background-repeat:no-repeat;
	margin-left: -10px;
	padding-left:20px;
	padding-bottom:5px;	
}

.icon-podcast {
	background-image:url(//images.tmcnet.com/online-communities/smarter-utility/icon-podcast.jpg);
	background-repeat:no-repeat;
	margin-left: -10px;
	padding-left:20px;
	padding-bottom:5px;	
}

.border-right-bottom {
	border-bottom: 1px solid #CCC;
}



#footer-container {
	width: 1024px;
	background-color:#111111;
	margin-bottom: 5px;
}

.footer-text {
	padding: 10px 20px;
	color:#999;
	text-align:center;
}

.footer-text a:link {
	color:#999;
	text-decoration:none;	
}

.footer-text a:visited {
	color:#999;
	text-decoration:none;	
}

.footer-text a:hover {
	color:#FFF;
	text-decoration:none;	
}

/* Top Story Style */
.full-story-btn {
	text-align:right;
	padding: 10px 0px 1px 0px;
	
}

#top-story-container {
	background: #CCCCCCC;
	margin-bottom:20px;
	padding: 15px;
	display: block;
}

#my-tStory {background: #CCCCCC; padding-top: 15px; padding-left: 15px; padding-right: 15px; margin-bottom: 25px;}

#top-story-inner {
	padding:15px;
}

.top-story-text2 {
	font-size:14px;
	color:#6cbb45;
	text-transform:uppercase;
	font-weight:bold;	
}

.top-story-date {
	font-size:10px;
	color:#333333;
}

.top-story-main-title h1 {
	font-size:24px;
	color:#ffffff;
	font-weight:bold;
	padding: 5px 0px;	
}

.top-story-main-title a:link {
	color:#02547a;
	text-decoration:none;
}

.top-story-main-title a:visited {
	color:#02547a;
	text-decoration:none;
}

.top-story-main-title a:hover {
	color:#333;
	text-decoration:none;
}

.top-story-text {
	color:#333;
}


#myArticles { }
#myArticles h3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-align: left; font-weight: normal; padding: 0 0 15px 0; line-height: 19px;}
#myArticles h3 a:link, #myArticles h3 a:visited {font-size: 13px; color: #f9ad3e; font-weight: bold; text-decoration: none;}
#myArticles h3 a:hover {font-size: 13px; color: #6cbb45; font-weight: bold; text-decoration: underline;}
#myArticles h3:first-child {display: none;}












